CVE-2002-1396

2003-01-17T05:00:00
ID CVE-2002-1396
Type cve
Reporter cve@mitre.org
Modified 2018-05-03T01:29:00

Description

Heap-based buffer overflow in the wordwrap function in PHP after 4.1.2 and before 4.3.0 may allow attackers to cause a denial of service or execute arbitrary code.